Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » During plugin-development on Eclipse 3.5..., the new launched Eclipse crashes with error
During plugin-development on Eclipse 3.5..., the new launched Eclipse crashes with error [message #491614] Thu, 15 October 2009 09:23 Go to next message
Nayna Jain is currently offline Nayna Jain
Messages: 23
Registered: July 2009
Junior Member
Hi

I am involved in plugin development for to extend CDT for our own purpose.

We had developed using Eclipse 3.3 and CDT 4.

Now we are migrating it to Eclipse 3.5 and CDT 6.

The build is done properly... And when I am launching new eclipse using my plugins from Eclise itself i.e. Using Run As -> Eclipse Application.. It works fine for sometime.. And then suddenty it crashes. It gives some errors related to gpf.

Now this time I even faced the error while doing launching Run As ->Eclipse Application.. I am attaching the screenshot.. It has given some error telling API Tooling couldn't be initialized.

Can someone give some pointers why this might be happening. ?

Thanks & Regards,
- Nayna Jain

Re: During plugin-development on Eclipse 3.5..., the new launched Eclipse crashes with error [message #491629 is a reply to message #491614] Thu, 15 October 2009 09:57 Go to previous messageGo to next message
Ravi  is currently offline Ravi
Messages: 27
Registered: July 2009
Junior Member
Try using a fresh workspace. You didn't attach the screen shot

--
Ravi
Re: During plugin-development on Eclipse 3.5..., the new launched Eclipse crashes with error [message #491640 is a reply to message #491629] Thu, 15 October 2009 10:43 Go to previous message
Nayna Jain is currently offline Nayna Jain
Messages: 23
Registered: July 2009
Junior Member
Hi,

Oh!! OK. I am attaching it again. I hope it is attached this time.

Thanks & Regards,
- Nayna Jain
Previous Topic:[p2] API and development
Next Topic:WizardNewProjectCreationPage
Goto Forum:
  


Current Time: Wed Sep 03 02:22:43 GMT 2014

Powered by FUDForum. Page generated in 0.01727 seconds